Subject: Re: [TI994A] Strike Three!

From: Owen Brand <[email-masked]>
Date: Tue, 16 Apr 2013 20:38:27 -0600

Thanks Jeff.  Good info there.

I'll take a look at these links as I get closer to buying.  And I'll stay away from Atmel.  :)

Sent from Huawei Mobile

Jeff White <[email-masked]> wrote:

>Note that in the other group we had this very subject come up.  Tim Tesch was looking for someone who had a burner that would handle the Atmel 29C040 EEPROM (electrically-erasable rather than UV).  Neither his programmer nor Richard Bell's programmer would write the 29C040 correctly.
>
>I posted links to docs from Atmel that had charts detailing various programmers and what ATMEL  chips they purport to support.
>
>In no way am I suggesting any Atmel chip or any programmer. 
>
>TI ROM replacements?   Look at the AtariAge topic on 2516 and 2532 EPROMs.
>
>http://atariage.com/forums/topic/162207-does-bp-microsystems-ep-1-support-25162532-eproms/
>
>Or maybe:
>
>http://forums.arcade-museum.com/showthread.php?t=130722
>
>Jeff White
>
>On 16 Apr 2013, at 19:28, Marc Hull <[email-masked]> wrote:
>
>> Hey Owen...
>> 
>> Just a bit word from one who has been burned.  I know Bob has many EPROM miles under his belt and would not steer you wrong so stick with his recommendation.  Be wary of the China burners (Wellon in my instance) that make claims regarding what they can do especially with "vintage" EPROMS.  The advertisement doesn't necessarily fit the performance.
>> 
>> You will also need an eraser which thankfully is fairly lo-tech and most any brand should do. 
>> 
>> So what brand are you looking at ?